<?xml version="1.0" encoding="utf-8"?>
<param>
  <!-- 保存图片的路径-->
  <folder>UpLoad</folder>
  <!--文件类型-->
  <filetype>gif|jpg|asp|php|aspx</filetype>
  <!--文件大小-->
  <filesize>2048</filesize>
  <!--是否启用缩略图 true：启用  false：不启用-->
  <thumbWidth>100</thumbWidth>
  <thumbHeight>100</thumbHeight>
  <!--是否启用水印 true：启用  false：不启用-->
  <iswatermark>true</iswatermark>
  <!--水印类型 txt：文字水印 img：图片水印-->
  <watemarktype>txt</watemarktype>
  <!--水印图片路径-->
  <imgurl>/img/2008logo.jpg</imgurl>
  <!--水印字体-->
  <fonttext>Websen</fonttext>
  <!--文字类型-->
  <fontfamily>Verdana</fontfamily>
  <!--水印文字颜色-->
  <fontcolor>orange</fontcolor>
  <!--水印文字像素-->
  <fontsize>24</fontsize>
  <!--水印透明度-->
  <trans>100</trans>
  <!--水印质量-->
  <quality>60</quality>
  <!--水印位置 tl：左上角 tm：水平居中垂直顶部 tr：右上角 ml：垂直居中水平靠左 mm：居中 mr：垂直居中水平靠右 bl：左下角 bm：水平居中垂直底部 br：右下角-->
  <pos>br</pos>
</param>